#header {
    font-size: 1.6em;
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color:#254379;
    padding: 0.8em 5vw 0.8em 3vw;
    width: 92vw;
    color: #8faadc;
}

.headerLink {
    color: #8faadc;
}

#headerTitle {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 2em;
}

#headerIcon {
    background-image: url("./pics/logo.png");
    width: 1em;
    height: 1em;
}

#headerName {
    padding-bottom: 0.2em;
    padding-left: 0.2em;
}

#headerLinks {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1em;
}

.headerSeparator { 
    border-style: solid;
    border-width: thin;
    margin: 0em 0.3em;
    align-self: stretch;
}

#body {
    padding-top: 7em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
